// priority: 0

// Visit the wiki for more info - https://kubejs.com/

ServerEvents.recipes(event => {

  let ULV = 8
  let LV = 30
  let MV = 120
  let HV = 480
  let EV = 1920
  let IV = 7680


  // Seems to mirror recipes from standard Chemical Reactor now
  // Only need recipes here if explicitly needs to be Large Chemical Reactor only


  // fin //

})